EDIT - bug #8191

ReferencePopupEditor: When coming from NameEdior editing of the inreference should not be
blocked

03/21/2019 06:26 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.6

Severity: critical Found in Version:

Description

By now when opening the ReferenceEditor for inReference of a TaxonName the user can not modify or set a new inreference. This
should be allowed however.

originally reported by Henning:

Beim Basionym hatte ich Section=Fritsch in Fritsch 1929 The encrusting algal communities of certain fast—flowing streams. In
undefined journal.

Unser User hat versucht, das Journal im Reference editor einzufligen, das ist disabled (Screen shot). Unser User hatte nicht probiert,
die Referenz zu bearbeiten, dort geht es das Journal auszuwahlen.

on Edit taxom name Edit nomenclatural reference
Associated revisions

Revision 78159090 - 03/22/2019 11:28 PM - Andreas Kohlbecker
ref #8191 intoducing the long awaited EditorFormConfigurator for fine tuning of the inReference button enabled states

Revision 34d43087 - 03/25/2019 02:56 PM - Andreas Kohlbecker
ref #8191 intoducing the long awaited EditorFormConfigurator for fine tuning of the inReference button enabled states

History
#1 - 03/21/2019 06:26 PM - Andreas Kohlbecker

- Subject changed from ReferencePopupEditor: When coming from NameEdior editing of the ireference should not be blocked to
ReferencePopupEditor: When coming from NameEdior editing of the inreference should not be blocked

#2 - 03/21/2019 06:55 PM - Andreas Kohlbecker
- File picture864-1.png added

- Description updated

#3 - 03/25/2019 02:51 PM - Andreas Kohlbecker
- Status changed from New to Resolved
- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

- % Done changed from 0 to 50

please review

#4 - 03/25/2019 05:46 PM - Wolf-Henning Kusber
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 100

| was able to include new journal names in Basionym references. | included sections in the name editor and was able to go to the in-reference and
edit it. | think, the problem is solved and the ticket can be closed. If not we could reopen the ticket later.

#5 - 03/26/2019 03:44 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed
